The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  ВХОД  слежка  RSS
"Край нужна помощь по Linux Mandrake 8.1+mgetty-1.1.26+pppd-2..."
Вариант для распечатки Архивированная нить - только для чтения! 
Пред. тема | След. тема 
Форумы OpenNET: Виртуальная конференция (Public)
Изначальное сообщение [Проследить за развитием треда]

"Край нужна помощь по Linux Mandrake 8.1+mgetty-1.1.26+pppd-2..."
Сообщение от Zhenya Искать по авторуВ закладки on 18-Мрт-02, 14:56  (MSK)
Помогите кто-нибудь!!! Никак не могу настроить дозвон до сервера. Все время обрубает, такое чувство, что РРР вообще не подымается. Фигня какая-то (может из-за ядра 2.4.8) делаю тоже на Mandrake 7.0 - все работает.
  Рекомендовать в FAQ | Cообщить модератору | Наверх

 Оглавление

Индекс форумов | Темы | Пред. тема | След. тема
Сообщения по теме

1. "RE: Край нужна помощь по Linux Mandrake 8.1+mgetty-1.1.26+pp..."
Сообщение от ManLee emailИскать по авторуВ закладки on 18-Мрт-02, 15:01  (MSK)
но PPPd то хоть стартует ? или как ?


  Рекомендовать в FAQ | Cообщить модератору | Наверх

2. "RE: Край нужна помощь по Linux Mandrake 8.1+mgetty-1.1.26+pp..."
Сообщение от Zhenya Искать по авторуВ закладки on 19-Мрт-02, 12:07  (MSK)
>но PPPd то хоть стартует ?
>или как ?
Ifconfig смотрю, там нифига нет.
Выходит не стартует.
  Рекомендовать в FAQ | Cообщить модератору | Наверх

3. "RE: Край нужна помощь по Linux Mandrake 8.1+mgetty-1.1.26+pp..."
Сообщение от ManLee emailИскать по авторуВ закладки on 19-Мрт-02, 12:46  (MSK)
у меня была похожая фигня. Не мог прицепиться модемом к Linux RedHat 7.2, не pppd не мог установить IP протокол пока я не переустановил новую версию pppd, сейчас она у меня 2.4.1. Ошибка была именно в нем (пи-пи-пи-дурне ;-).
Я правда не в курсе какая версия демона в Mandrake ...


  Рекомендовать в FAQ | Cообщить модератору | Наверх

4. "RE: Край нужна помощь по Linux Mandrake 8.1+mgetty-1.1.26+pp..."
Сообщение от Zhenya Искать по авторуВ закладки on 21-Мрт-02, 14:31  (MSK)
Дак у меня стоит pppd-2.4.1. Почему не подымает?


  Рекомендовать в FAQ | Cообщить модератору | Наверх

5. "RE: Край нужна помощь по Linux Mandrake 8.1+mgetty-1.1.26+pp..."
Сообщение от ManLee emailИскать по авторуВ закладки on 21-Мрт-02, 14:46  (MSK)
если не трудно пришли на мыло или лучше выставь сюда mgetty.log.ttys.. - кто он там у тебя


  Рекомендовать в FAQ | Cообщить модератору | Наверх


Удалить

Индекс форумов | Темы | Пред. тема | След. тема
Пожалуйста, прежде чем написать сообщение, ознакомьтесь с данными рекомендациями.




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2021 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру